Welche Anwendungsversionen ?

Diskutiere Welche Anwendungsversionen ? im Anwendungen Forum im Bereich Linux/Unix Allgemein; Am Beispiel MDK 9.2 : Ich kann nach lauter URPMI Quellen installieren gar nicht mehr durchblicken welche KDE Version, XFree etc. ich...

  1. #1 redlabour, 25.12.2003
    redlabour

    redlabour -

    Dabei seit:
    23.05.2003
    Beiträge:
    4.353
    Zustimmungen:
    0
    Ort:
    Wuppertal, NRW
    Am Beispiel MDK 9.2 :

    Ich kann nach lauter URPMI Quellen installieren gar nicht mehr durchblicken welche KDE Version, XFree etc. ich installiert habe (zugegeben - bei den beiden ist es einfach !).

    Aber gibt es ein Tool welches mir für jede installierte Anwendung ganz übersichtlich die Versionsnummern für alle installierten RPM Pakete auflistet ?
     
  2. Aracon

    Aracon Routinier

    Dabei seit:
    12.10.2003
    Beiträge:
    438
    Zustimmungen:
    0
    kpackage sollte es tun :)

    *edit*

    aber AFAIK zeigt das nur packete die installiert sind und nicht die laufen. Also könnten 2 versch. Versionen installiert sein :]
     
  3. #3 redlabour, 25.12.2003
    redlabour

    redlabour -

    Dabei seit:
    23.05.2003
    Beiträge:
    4.353
    Zustimmungen:
    0
    Ort:
    Wuppertal, NRW
Thema:

Welche Anwendungsversionen ?

Die Seite wird geladen...

Welche Anwendungsversionen ? - Ähnliche Themen

  1. mail Kommando: Welche Servereinstellung ist minimal notwendig?

    mail Kommando: Welche Servereinstellung ist minimal notwendig?: Welches Programm muss ich einrichten um auf einem jung freudigen Debian Server, auf der Konsole mittels mail, eine Mail an userxy@gmail.com senden...
  2. Welches Linux/Unix für ehemaligen OSX Nutzer?

    Welches Linux/Unix für ehemaligen OSX Nutzer?: Hallo zusammen Ich überlege mir schon lange ein Linux/Unix System anders als OS X als primäres Betriebssystem zu nutzen. Seit 7 Jahren nutze...
  3. Welche Grafikkarte?

    Welche Grafikkarte?: Hallo, ich brauche eine neue GraKa an die sich 2 Monitore über HDMI (oder zur Not DVI) anschliessen lassen, bevorzugt NVIDIA ... und Sie muss...
  4. Gigabit PCI Ethernet Card welche unter Kernel 3.16 läuft?

    Gigabit PCI Ethernet Card welche unter Kernel 3.16 läuft?: Hallo zusammen Bezüglich diesem Problem habe ich nun eine neue PCI Gigabit Ethernet Card gekauft, jedoch zeigt mit lspci REIN GAR NIX an!! ->...
  5. Welche Paketquellen sind empfohlen? -CentOS 7.2.15.11

    Welche Paketquellen sind empfohlen? -CentOS 7.2.15.11: Hallo liebes Forum. Es scheint mir wie eine plumpe Anfängerfrage, jedoch habe ich zu dem Thema nichts sinnvolles gefunden. Ich habe CentOS...
  1. Diese Seite verwendet Cookies um Inhalte zu personalisieren. Außerdem werden auch Cookies von Diensten Dritter gesetzt. Mit dem weiteren Aufenthalt akzeptierst du diesen Einsatz von Cookies.
    Information ausblenden